﻿@using SiteGuide.Service.Views.Emails.PasswordReset
@using SiteGuide.Service.Views.Shared
@model PasswordResetViewModel
@{
	ViewData["EmailTitle"] = "Password reset requested";
}

<p>
 Hi @Model.Salutation,
</p>
<br />
<p>
	We received a request to reset the password on your account. If this wasn't you, you can safely ignore this email.
</p>
<br />

@await Html.PartialAsync("../Shared/_EmailButton.cshtml", new EmailButtonViewModel("Reset Password", Model.CallbackUrl))
<br />
